/*
 Theme Name:   Twenty Fifteen Child
 Description:  Twenty Fifteen Child Theme
 Author:       Red Pebble Web Design
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/
/*
Colors:
Dark Green: #395257
Light Green: #C8D5C2
Orange:#BA4E0C

*/
@font-face {
    font-family: 'Playfair';
    src: url('fonts/playfairdisplay-bold-webfont.eot');
    src: url('fonts/playfairdisplay-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('fonts/playfairdisplay-bold-webfont.woff') format('woff'),
         url('fonts/playfairdisplay-bold-webfont.ttf') format('truetype'),
         url('fonts/playfairdisplay-bold-webfont.svg#playfair_displaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Lato';
    src: url('lato-regular-webfont.eot');
    src: url('lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-regular-webfont.woff2') format('woff2'),
         url('lato-regular-webfont.woff') format('woff'),
         url('lato-regular-webfont.ttf') format('truetype'),
         url('lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Lato';
    src: url('lato-bold-webfont.eot');
    src: url('lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bold-webfont.woff2') format('woff2'),
         url('lato-bold-webfont.woff') format('woff'),
         url('lato-bold-webfont.ttf') format('truetype'),
         url('lato-bold-webfont.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;

}
body, button, input, select, textarea, *::-moz-placeholder {font-family: "Lato", sans-serif; color:#395257;opacity: 1;}

a {color:#BA4E0C; }

.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
    border-bottom: none; text-decoration:none;
}

.entry-title {
    margin-bottom: 0.65em;
}
h2 a {color:#395257;}


.home .entry-header {padding-top:1.2em;}
.home .attachment-index-thumbnail {float:left; border:solid 1px #DFDEBD; padding:2.5px; margin: 0 20px 10px 0; }

img {border:solid 1px #DFDEBD; padding:2.5px; }
.noborder {border:none;}
	.post-thumbnail .wp-post-image {padding:0; border:none;}
.site-header {background-color:#395257!important; padding-top: 2% ;}
	.branding-wrap {border:solid 1px #617579; padding: 20px 0; }
	.site-branding {text-align:center; padding: 5px;background-color:#395257!important;}
	.site-title {font-family: 'Playfair', serif; font-weight:normal; font-size:4.5rem;}
	.site-description {color:#C7D4C1!important; font-size:2rem; opacity:1;}
	.secondary-toggle {transform: none; background:#395257;}
	
#content .site-header {display:none;}	

.entry-footer {margin: 0 7% 0; padding:3%;}
	.entry-footer .byline {display:none;}
	
.attachment-medium.wp-post-image {float:left; margin: 0 20px 10px 0; max-width:50%;}
	@media screen and (max-width: 480px) {.attachment-medium.wp-post-image {float:none; max-width:100%;}}

.hentry.has-post-thumbnail {
   padding-top: 4.3333%;
}

@media screen and (min-width: 59.6875em) {

body::before {
    /*width: 39.4118%;*/
	}
.site-header {margin: 30px 4.3333% 0 4.3333%; padding:0;}
	#content .site-header {display:block;}	
	.sidebar .site-header {display:none;}
.sidebar {
   /* width: 39.4118%;*/
}
	
.main-navigation, .widget-area, .social-navigation {background-color: rgba(44, 65, 69, 0.5); padding:7px; margin: 30px 10% 20% 20%;}
	.menu-primarymenu-container {background-color:#395257; padding: 0 10px;}
	.main-navigation a {padding: 0.5em; text-align:right;}
	#sidebar .widget-area aside:last-child {margin-bottom:0;}
	#sidebar .widget {background-color:#395257; padding:10px; margin: 0 0 10px;}
.site-content {
    border-left: 1px solid #DFDEBD;
    margin-left: 29.6118%;
    width: 70.3882%;
}
.branding-wrap {margin:0;}
.hentry, .page-header, .page-content {
    margin: 0 4.3333%;
}
.site-footer {margin: 0 0 0 32.2941%;
    width: 64.8235%;}
	
	.footerwidget {padding: 0 7% 3%;}
	}
.site-main {
    padding: 4.3333% 0;
}
.secondary {
    margin: 4.6923% 7.6923% 0;
}

.secondary-toggle {top:auto;}
.secondary-toggle:hover {background-color: rgba(44, 65, 69, 0.5);}

.mobilenav {background:none!important; height: 56px;}

.entry-header {
    padding: 0 7%;
}
.hentry {padding-bottom:3%;}
.entry-content, .entry-summary {
    padding: 0 7% 3%;
}

.entry-footer {
    background-color: #FBFAF6;
    color: #BA4E0C;
	border: dashed 1px #DFDEBD;
}
	.entry-footer a {color: #BA4E0C;}
	
	.entry-format {display:none;}
	
format-aside .entry-title, .format-image .entry-title, .format-video .entry-title, .format-quote .entry-title, .format-gallery .entry-title, .format-status .entry-title, .format-link .entry-title, .format-audio .entry-title, .format-chat .entry-title {
    font-size: 2.4rem; }
	
.comments-area {
    margin: 4.3333% 4.3333% 0;
    padding: 7%;
}
.post-navigation {
    margin: 4.3333% 4.3333% 0;
}
.home .hentry.has-post-thumbnail,
.hentry {
    padding-top: 4.3333%;
}
.home h2 {clear:none;}

.home .attachment-index-thumbnail + h2 {margin-top:0;}

.footer-widget-area {
}
.site-footer {background:none;border:none; box-shadow:none;}

.footerwidget {margin-bottom: 4.3333%; }

.site-footer .copyright {
	clear:left;
	text-align:right;
	color:#999;
	font-size: 10px;
	font-weight: 400;
}


